<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script>
		function escuchar(objeto){
			objeto.innerHTML="te pille";
		}
	</script>
</head>
<body>
	<h1 onclick="escuchar(this)">Ejemplo</h1>
	<div class="uno" onclick="escuchar(this)">Este es el primer parrafo</div>
	<div onclick="escuchar(this)">Este es el segundo parrafo</div>
	<div>
		<ul>
			<li onclick="escuchar(this)">1</li>
			<li onclick="escuchar(this)">2</li>
			<li onclick="escuchar(this)">3</li>
			<li onclick="escuchar(this)">4</li>
			<li onclick="escuchar(this)">5</li>
		</ul>
	</div>
	
</body>
</html>